@import url("custom.css");

.fa {
	font-family: FontAwesome;
}

/* valikot */

.meta-nav ul.right {
	position: absolute;
    right: 2em;
    top: 1em;
}

.meta-nav ul.right li {
	display: inline-block;
}

.meta-nav ul.right li a {
    font-size: 1.154em;
    display: block;
    padding: .5em;
}  

.meta-nav ul.right li a i {
    font-size: 1.5em;
    vertical-align: middle;
    margin-right: .1em;
}

#nav {
    text-align: center;
}

#nav li {
    display: inline-block;
    float: none;
}

/* uutislistaus */

/* Box sizing for all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


.single-embed #content-middle {
	width: 700px;
    max-width: 100%;
}

.single-embed .tiedote {
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.single-embed .tiedote dt {
	display: block;
	float: left;
	padding: 10px;
	width: 33%;
}

/* items */

.item {
    position: relative;
    height: 100%;
    padding-top: 180px;
    margin-bottom: 2em;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.59);
}

.item .img-container {
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #dfdfdf;
}

.item h2 {
    font-size: 1.45em;
}

.item a {
    color: #666;
}

.item .pvm {
    display: block;
    margin-bottom: .5em;
}

.single-embed .tiedote .item a {
    font-size: 1.5em;
    color: #666;
}

.img-container {
    left: 0;
    top: 0;
    width: 100%;
    height: 160px;
    padding: 1em !important;
    background: #fff;

    overflow: hidden;
    position: absolute;
    text-align: center;

    display: -webkit-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	text-align: center;
}

.img-container img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.single-embed .resultPages {
	width: 100%;
    clear: both;
}

.single-embed .resultPages a {
	font-size: 1.769em;
	color: rgb(231, 81, 40);
}

.single-embed .resultPages a:first-child {
	display: block;
	float: left;
}

.single-embed .resultPages a:last-child {
	display: block;
	float: right;
}

/* somet */

ul.some {
	margin: 0 0 1em 0;
}

ul.some li {
	display: inline-block;
}

ul.some li a i {
	font-size: 2em;
    margin-right: .5em;
}

/* gridi */

#wrapper {
	width: 1090px;
    max-width: 100%;
    position: relative;
}

#header, #nav, #themeimage, #content, .front .middle, .front #content-middle {
	width: 100%;
	height: auto;
}

#footer {
    width: 1090px;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    position: relative;
    clear: both;
}

#footer #main {
    max-width: 100%;
}

#footer #icon-fb {
    display: none;
}

.front .middle {
	background: transparent;
	border-radius: 12px;
}

.front #content-middle {
	margin: 0 !important;
}

.top, .bottom {
	display: none;
}


.wrap-4 {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;

    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;

    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.wrap-4 > div {
        display: block;
        float: left;
        width: 100%;
        padding: 0 .5em;
        margin-bottom: 1em;
}

@media (min-width: 910px) {
    .wrap-4 > div {
    	width: 25%;
    }
}

@media (min-width: 710px) and (max-width: 910px) {
    .wrap-4 > div {
        width: 50%;
    }
}

.wrap-4 > div > div {
    position: relative;
    top: 0;
    transition: all .3s ease;
    border: 1px solid #dfdfdf;
    padding: 180px 1em 1em 1em;
}

.wrap-4 > div >div:hover {

    }

/* sisältö */

.middle {
    width: 100%;
    min-height: 220px;
    margin: 0;
    padding: 2em;
    background: #fff;
}

.content-middle {
    width: 100%;
}

#content-left {
    width: 30%;
}

.sidemenu-items {
    width: 100%;
}

.sidemenu-items li a {
    padding: 1em 0;
    border-bottom: 1px solid #f0f0f0;
}

.sidemenu-items li:last-child a {
    border-bottom: none;
}

#content-middle {
    width: 70%;
    padding: 0 1em;
    margin-bottom: 2em;
}

/* top */

#logo {
    width: 500px;
    padding-left: .5em;
}

#logo a {
    padding-left: .5em;
    width: 500px;
}

#logo, #logo * {
    max-width: 100%;
}

#logo a {
    background-size: 95%;
}

#lang-search {
	float: right;
    margin: 70px 0 2em 0;
}

@media (max-width: 910px) {
    .meta-nav {
        position: relative;
        z-index: 1;
    }
    .meta-nav ul.right li a {
        font-size: 1em;
    }
    #logo {
        height: 90px;
    }
    #logo a {
        padding-left: .5em;
        width: 400px;
        position: relative;
        z-index: 0;
    }
	#lang-search {
        margin: 20px 0 2em 0;
        position: relative;
        z-index: 1;
	}
}

#nav {
    background: #fbfbfb;
    border: 1px solid #dfdfdf;
    border-radius: 6px 6px 0 0;
}

#nav.visible {
    display: block !important;
}

#nav li a.level1 {
    background: none;
    border-right: 1px solid #dfdfdf;
    height: 100%;
}

#nav li:last-child a.level1 {
    border-right: none;
}

/* teemakuva */

#theme-mask {
	background: none;
}

#themeimage {
    height: 450px;
    padding: 0;
    margin-bottom: 5em;
    overflow: hidden;
}

#themeimage .row {
    position: relative;
    height: 450px;
    overflow: hidden;
    border-radius: 0 0 6px 6px;
}

#themeimage .row:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.2);
    width: 100%;
    height: 100%;
}

#themeimage .row .img {
    width: 100% !important;
    overflow: hidden;
    border-radius: 0 0 6px 6px;
}

#themeimage .row img {
    width: 100%;
    height: auto;
}

#themeimage .row .content {
    color: #fff;
    position: absolute;
    top: 10%;
    left: 10%;
    z-index: 9;
    padding: 0 .5em;
}

#themeimage .row .content h2 {
    font-size: 3em;
}

#themeimage .row .content h2 i {
    color: #fff;
    font-size: .7em;
}

#themeimage .row .content .text {
    font-size: 1.75em;
    padding-right: 2em;
    opacity: .9;
}

#themeimage .row a {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 1px #000;
}

.slick-prev {
    left: 25px;
    top: 48%;
}

.slick-next {
    right: 25px;
    top: 48%;
}

/* poiminnot */

#highlights {
    z-index: 99;
    position: relative;
    margin-top: -10em;
    padding: 0;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
}

#highlights div.bd {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;

    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;

    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

#highlights div.bd > div {
        display: block;
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        min-height: 100px;
    }

@media (min-width: 910px) {
    #highlights div.bd > div {
        width: 20%;
    }
}

@media (min-width: 710px) and (max-width: 910px) {
    #highlights div.bd > div {
        width: 50%;
    }
    #highlights div.bd > div.rowLast {
        width: 100%;
    }
}

#highlights div.bd > div > div {
    opacity: .95;
    background: yellow;
    padding: 1em;
    overflow: hidden;
    height: 100%;
}

#highlights div.bd > div > div *  {
    color: #fff;
    margin-bottom: .5em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

#highlights div h2 {
    font-size: 1.45em;
    font-weight: bold;
}

#highlights div h2:hover {
    text-decoration: underline;
}

#highlights div .text {
    font-size: 1.25em;
}

#highlights div.bd > div:first-child > div {
	background: #e75128;
}
#highlights div.bd > div:nth-child(2) > div {
	background: #e08030;
}
#highlights div.bd > div:nth-child(3) > div {
	background: #ee8025;
}
#highlights div.bd > div:nth-child(4) > div {
	background: #f7a800;
}
#highlights div.bd > div:nth-child(5) > div {
    background: #ffbe34;
}

/* content */

#content {
    font-size: 1.1em;
    margin: 0;
    border-radius: 0 0 6px 6px;
    overflow: hidden;
}

.page-root #content {
    margin-top: 3em;
}

.single-embed #content {
    margin-top: 0;
}

.page-root #content .hd h2 {
    font-weight: bold;
    margin-bottom: 1em;
    padding: .2em;
    border-bottom: 1px solid rgba(223, 223, 223, 0.63);
}

.page-root .token-News,
.page-root .token-Events {
    margin-bottom: 2em;
}

/* news */

.page-root #content .app-News h2:before {
    content: "\f1ea";
    font-family: FontAwesome;
    margin-right: .3em;
}

.page-root #content .app-News a:hover {
    text-decoration: underline;
}

/* events */

.page-root .app-Events {
    background: rgba(255, 255, 255, .2);
    border-radius: 0;
    padding: 1em;
    border-bottom: 1px solid rgba(223, 223, 223, 0.63);
}

.page-root #content .app-Events h2 {
    padding: .4em;
    margin-bottom: .5em;
    border-bottom: none;
}

.page-root #content .app-Events h2:before {
    content: "\f073";
    font-family: FontAwesome;
    margin-right: .3em;
}

.token-Events .item {
    background: #f8f8f8;
    border: none;
}

.token-Events .item .img-container {
    border-radius: 6px 6px 0 0;
}

.token-Events .item p:before {
    content: "\f073";
    font-family: FontAwesome;
    font-size: 1.4em;
    margin-right: .3em;
}

.token-Events .item a {
    font-size: 1.45em;
}

.token-Events .item .pvm {
    margin: .5em 0;
}

.token-Events .item a:hover {
    text-decoration: underline;
}

.listlink {
    display: block;
    padding: 1em;
    font-size: 1.35em;
}

.listlink:after {
    content: "\f18e";
    font-family: FontAwesome;
    margin-left: .5em;
}

/* mobiilinavi */

#menu {
    display: none;
    text-align: right;
    padding: 1em;
    background: #fbfbfb;
    border-top: 1px solid #dfdfdf;
    overflow: hidden;
    width: 100%;
    clear: both;
}

#menu span {
    font-size: 1.65em;
    margin-right: .5em;
    line-height: 2;
    vertical-align: super;
}

@media (min-width: 1230px) {
    body.page-root:not(.single-embed)  #nav, #themeimage {
        width: 105%;
        margin-left: -2.5%;
    }
}

@media (max-width: 910px) {
    #logo {
        width: 100%;
    }
    #menu {
        display: block;

    }
    #nav {
        height: auto;
        border-radius: 0;
    }
    #nav li, #nav li a {
        display: block;
        float: none;
        text-align: left;
    }
    #nav li a.level1-first {
        background: none;
    }
    #nav li:last-child {
        margin-bottom: 1em;
    }
    #content-middle, #content-left {
        width: 100%;
        clear: both;
    }
    .middle img {
        max-width: 100%;
        height: auto;
    }
    div.content-container table.contentImageArea td, div.content-container table td {
        vertical-align: top;
        width: 100%;
    }

    #themeimage {
        height: 400px;
    }

    #themeimage .row .content h2 {
        font-size: 2em;
    }

    #themeimage .row .content .text {
    	font-size: 1.45em;
	}

    .slick-prev,
    .slick-next {
        display: none !important;
    }

    #footer .token-Highlight {
        float: none;
        margin: 0 0 1em 0;
        padding: 0;
    }

    .wrap-4  .img-container {
        position: relative;
        height: auto;
        margin-bottom: 1em;
    }

    .wrap-4 > div > div {
        padding: 0;
    }

    .wrap-4 .txt, .token-Events .item p {
        padding: 0 1em;
    }

    body {
        padding-bottom: 60px;
    }

    #highlights div.bd > div {
        float: none !important;
        height: auto !important;
        min-height: auto !important
    }

    TABLE.artikkeli TD.kuvat,
    TABLE.artikkeli TD.tiedot {
        display: block;
        width: 100%;
        clear: both;
    }

    .single-embed .tiedote dt {
        display: block;
        float: left;
        padding: 10px;
        width: 50%;
    }

}

@media (max-width: 610px) {
    .single-embed .tiedote dt {
        display: block;
        float: none;
        padding: 10px;
        width: 100%;
    }
}

div.tmv3-bar {
    position: relative;
    z-index: 999;
}

ul#tokenmenuv3 {
    z-index: 9999 !important;
}

#haku-popup {
    background: #fff;
    max-width: 600px;
    margin: 0 auto;
    padding: 2em;
    text-align: center;
    position: relative;
    background: rgba(231, 81, 40, 0.85);
    box-shadow: 0 0 45px 25px rgba(0,0,0,.15);
}

#haku-popup a {
    color: #fff;
    font-size: 1em;
    line-height: 1.3;
}

#haku-popup a:hover {
    text-decoration: underline;
}

#haku-popup h4 {
    font-size: 1.2em;
}

#footer p {
    font-size: 1em;
    line-height: 1.6em;
}

.artikkeli a {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

@media (max-width: 480px) {
    table.inputs td {
      display: block!important;
      text-align: left!important;
    }
}

.hiddendd select {
    max-width: 100%;
}

div.strike {
    display: inline;
    text-decoration: line-through;
}